<?php
/**
 * @file
 * homecartasdisplays.ds.inc
 */

/**
 * Implements hook_ds_field_settings_info().
 */
function homecartasdisplays_ds_field_settings_info() {
  $export = array();

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|article|card_destacado_home';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'article';
  $ds_fieldsetting->view_mode = 'card_destacado_home';
  $ds_fieldsetting->settings = array(
    'clone_seccion' => array(
      'weight' => '3',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:9:{s:5:"label";s:6:"hidden";s:9:"formatter";s:21:"ds_taxonomy_view_mode";s:11:"delta_limit";i:0;s:12:"delta_offset";s:1:"0";s:14:"delta_reversed";b:0;s:18:"formatter_settings";a:1:{s:33:"taxonomy_term_reference_view_mode";s:5:"title";}s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"entity_field";s:7:"subtype";s:18:"node:field_seccion";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'clone_titulo' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:7:{s:4:"link";i:1;s:6:"markup";s:2:"h1";s:2:"id";s:0:"";s:5:"class";s:0:"";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:10:"node_title";s:7:"subtype";s:10:"node_title";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'fecha_corta' => array(
      'weight' => '5',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:4:{s:6:"format";s:5:"short";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:1;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"node_created";s:7:"subtype";s:12:"node_created";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'title' => array(
      'weight' => '59',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '20',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|article|card_destacado_home'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|article|destacados_home_general';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'article';
  $ds_fieldsetting->view_mode = 'destacados_home_general';
  $ds_fieldsetting->settings = array(
    'clone_seccion' => array(
      'weight' => '5',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:9:{s:5:"label";s:6:"hidden";s:9:"formatter";s:21:"ds_taxonomy_view_mode";s:11:"delta_limit";i:0;s:12:"delta_offset";s:1:"0";s:14:"delta_reversed";b:0;s:18:"formatter_settings";a:1:{s:33:"taxonomy_term_reference_view_mode";s:5:"title";}s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"entity_field";s:7:"subtype";s:18:"node:field_seccion";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'clone_titulo' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:7:{s:4:"link";i:1;s:6:"markup";s:2:"h1";s:2:"id";s:0:"";s:5:"class";s:0:"";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:10:"node_title";s:7:"subtype";s:10:"node_title";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'fecha_corta' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:4:{s:6:"format";s:5:"short";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"node_created";s:7:"subtype";s:12:"node_created";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'title' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|article|destacados_home_general'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|article|home_galeria_destacado';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'article';
  $ds_fieldsetting->view_mode = 'home_galeria_destacado';
  $ds_fieldsetting->settings = array(
    'title' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '74',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
    'summary_body' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
    ),
  );
  $export['node|article|home_galeria_destacado'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|article|home_galeria_otros';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'article';
  $ds_fieldsetting->view_mode = 'home_galeria_otros';
  $ds_fieldsetting->settings = array(
    'title' => array(
      'weight' => '30',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '71',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|article|home_galeria_otros'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|gallery|card_destacado_home';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'gallery';
  $ds_fieldsetting->view_mode = 'card_destacado_home';
  $ds_fieldsetting->settings = array(
    'clone_seccion' => array(
      'weight' => '10',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:9:{s:5:"label";s:5:"title";s:9:"formatter";s:21:"ds_taxonomy_view_mode";s:11:"delta_limit";i:0;s:12:"delta_offset";s:1:"0";s:14:"delta_reversed";b:0;s:18:"formatter_settings";a:1:{s:33:"taxonomy_term_reference_view_mode";s:5:"title";}s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"entity_field";s:7:"subtype";s:18:"node:field_seccion";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'clone_titulo' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:7:{s:4:"link";i:1;s:6:"markup";s:2:"h1";s:2:"id";s:0:"";s:5:"class";s:0:"";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:10:"node_title";s:7:"subtype";s:10:"node_title";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'fecha_corta' => array(
      'weight' => '72',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:4:{s:6:"format";s:5:"short";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:1;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"node_created";s:7:"subtype";s:12:"node_created";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'title' => array(
      'weight' => '4',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '23',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|gallery|card_destacado_home'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|gallery|destacados_home_general';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'gallery';
  $ds_fieldsetting->view_mode = 'destacados_home_general';
  $ds_fieldsetting->settings = array(
    'clone_seccion' => array(
      'weight' => '10',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:9:{s:5:"label";s:6:"hidden";s:9:"formatter";s:21:"ds_taxonomy_view_mode";s:11:"delta_limit";i:0;s:12:"delta_offset";s:1:"0";s:14:"delta_reversed";b:0;s:18:"formatter_settings";a:1:{s:33:"taxonomy_term_reference_view_mode";s:5:"title";}s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"entity_field";s:7:"subtype";s:18:"node:field_seccion";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'clone_titulo' => array(
      'weight' => '2',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:7:{s:4:"link";i:1;s:6:"markup";s:2:"h1";s:2:"id";s:0:"";s:5:"class";s:0:"";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:10:"node_title";s:7:"subtype";s:10:"node_title";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'fecha_corta' => array(
      'weight' => '49',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:4:{s:6:"format";s:5:"short";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"node_created";s:7:"subtype";s:12:"node_created";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'title' => array(
      'weight' => '4',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|gallery|destacados_home_general'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|gallery|home_galeria_destacado';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'gallery';
  $ds_fieldsetting->view_mode = 'home_galeria_destacado';
  $ds_fieldsetting->settings = array(
    'title' => array(
      'weight' => '30',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '69',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
    'summary_body' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
    ),
  );
  $export['node|gallery|home_galeria_destacado'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|gallery|home_galeria_otros';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'gallery';
  $ds_fieldsetting->view_mode = 'home_galeria_otros';
  $ds_fieldsetting->settings = array(
    'title' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '68',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|gallery|home_galeria_otros'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|video|card_destacado_home';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'video';
  $ds_fieldsetting->view_mode = 'card_destacado_home';
  $ds_fieldsetting->settings = array(
    'clone_seccion' => array(
      'weight' => '60',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:9:{s:5:"label";s:6:"hidden";s:9:"formatter";s:21:"ds_taxonomy_view_mode";s:11:"delta_limit";i:0;s:12:"delta_offset";s:1:"0";s:14:"delta_reversed";b:0;s:18:"formatter_settings";a:1:{s:33:"taxonomy_term_reference_view_mode";s:5:"title";}s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"entity_field";s:7:"subtype";s:18:"node:field_seccion";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'clone_titulo' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:7:{s:4:"link";i:1;s:6:"markup";s:2:"h1";s:2:"id";s:0:"";s:5:"class";s:0:"";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:10:"node_title";s:7:"subtype";s:10:"node_title";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'fecha_corta' => array(
      'weight' => '49',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:4:{s:6:"format";s:5:"short";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:1;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"node_created";s:7:"subtype";s:12:"node_created";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'title' => array(
      'weight' => '61',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '19',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|video|card_destacado_home'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|video|destacados_home_general';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'video';
  $ds_fieldsetting->view_mode = 'destacados_home_general';
  $ds_fieldsetting->settings = array(
    'clone_seccion' => array(
      'weight' => '58',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:9:{s:5:"label";s:6:"hidden";s:9:"formatter";s:21:"ds_taxonomy_view_mode";s:11:"delta_limit";i:0;s:12:"delta_offset";s:1:"0";s:14:"delta_reversed";b:0;s:18:"formatter_settings";a:1:{s:33:"taxonomy_term_reference_view_mode";s:5:"title";}s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"entity_field";s:7:"subtype";s:18:"node:field_seccion";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'clone_titulo' => array(
      'weight' => '34',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:7:{s:4:"link";i:1;s:6:"markup";s:2:"h1";s:2:"id";s:0:"";s:5:"class";s:0:"";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:10:"node_title";s:7:"subtype";s:10:"node_title";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'fecha_corta' => array(
      'weight' => '50',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'show_title' => 0,
        'title_wrapper' => '',
        'ctools' => 'a:3:{s:4:"conf";a:4:{s:6:"format";s:5:"short";s:7:"context";s:25:"argument_entity_id:node_1";s:14:"override_title";i:0;s:19:"override_title_text";s:0:"";}s:4:"type";s:12:"node_created";s:7:"subtype";s:12:"node_created";}',
        'load_terms' => 0,
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'title' => array(
      'weight' => '60',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '18',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|video|destacados_home_general'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|video|home_galeria_destacado';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'video';
  $ds_fieldsetting->view_mode = 'home_galeria_destacado';
  $ds_fieldsetting->settings = array(
    'title' => array(
      'weight' => '29',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '67',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
    'summary_body' => array(
      'weight' => '0',
      'label' => 'hidden',
      'format' => 'default',
    ),
  );
  $export['node|video|home_galeria_destacado'] = $ds_fieldsetting;

  $ds_fieldsetting = new stdClass();
  $ds_fieldsetting->api_version = 1;
  $ds_fieldsetting->id = 'node|video|home_galeria_otros';
  $ds_fieldsetting->entity_type = 'node';
  $ds_fieldsetting->bundle = 'video';
  $ds_fieldsetting->view_mode = 'home_galeria_otros';
  $ds_fieldsetting->settings = array(
    'title' => array(
      'weight' => '30',
      'label' => 'hidden',
      'format' => 'default',
      'formatter_settings' => array(
        'link' => '1',
        'wrapper' => 'h1',
        'class' => '',
        'field_formatter_label' => '',
        'linked_field' => array(
          'linked' => 0,
          'destination' => '',
          'advanced' => array(
            'title' => '',
            'target' => '',
            'class' => '',
            'rel' => '',
            'text' => '',
          ),
        ),
      ),
    ),
    'post_date' => array(
      'weight' => '60',
      'label' => 'hidden',
      'format' => 'ds_post_date_short',
    ),
  );
  $export['node|video|home_galeria_otros'] = $ds_fieldsetting;

  return $export;
}

/**
 * Implements hook_ds_custom_fields_info().
 */
function homecartasdisplays_ds_custom_fields_info() {
  $export = array();

  $ds_field = new stdClass();
  $ds_field->api_version = 1;
  $ds_field->field = 'clone_titulo';
  $ds_field->label = 'clone titulo';
  $ds_field->field_type = 7;
  $ds_field->entities = array(
    'node' => 'node',
  );
  $ds_field->ui_limit = '';
  $ds_field->properties = array(
    'default' => array(),
    'settings' => array(
      'show_title' => array(
        'type' => 'checkbox',
      ),
      'title_wrapper' => array(
        'type' => 'textfield',
        'description' => 'Eg: h1, h2, p',
      ),
      'ctools' => array(
        'type' => 'ctools',
      ),
    ),
  );
  $export['clone_titulo'] = $ds_field;

  return $export;
}

/**
 * Implements hook_ds_layout_settings_info().
 */
function homecartasdisplays_ds_layout_settings_info() {
  $export = array();

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|article|card_destacado_home';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'article';
  $ds_layout->view_mode = 'card_destacado_home';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'group_contenedor',
        1 => 'clone_titulo',
        2 => 'group_texto_fecha',
        3 => 'field_imagen',
        4 => 'clone_seccion',
        5 => 'group_hover',
        6 => 'fecha_corta',
        7 => 'group_texto_subtitulo',
        8 => 'field_seccion',
        9 => 'post_date',
        10 => 'title',
        11 => 'field_subtitulo',
        12 => 'group_contenido_texto',
        13 => 'group_contenedor_fecha',
      ),
    ),
    'fields' => array(
      'group_contenedor' => 'ds_content',
      'clone_titulo' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'field_imagen' => 'ds_content',
      'clone_seccion' => 'ds_content',
      'group_hover' => 'ds_content',
      'fecha_corta' => 'ds_content',
      'group_texto_subtitulo' => 'ds_content',
      'field_seccion' => 'ds_content',
      'post_date' => 'ds_content',
      'title' => 'ds_content',
      'field_subtitulo' => 'ds_content',
      'group_contenido_texto' => 'ds_content',
      'group_contenedor_fecha' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|article|card_destacado_home'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|article|destacados_home_general';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'article';
  $ds_layout->view_mode = 'destacados_home_general';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'post_date',
        1 => 'group_contenedor',
        2 => 'title',
        3 => 'fecha_corta',
        4 => 'clone_titulo',
        5 => 'field_subtitulo',
        6 => 'field_seccion',
        7 => 'group_texto_fecha',
        8 => 'group_contenedor_fecha',
        9 => 'group_contenido_texto',
        10 => 'field_imagen',
        11 => 'clone_seccion',
        12 => 'group_hover',
        13 => 'group_texto_subtitulo',
      ),
    ),
    'fields' => array(
      'post_date' => 'ds_content',
      'group_contenedor' => 'ds_content',
      'title' => 'ds_content',
      'fecha_corta' => 'ds_content',
      'clone_titulo' => 'ds_content',
      'field_subtitulo' => 'ds_content',
      'field_seccion' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'group_contenedor_fecha' => 'ds_content',
      'group_contenido_texto' => 'ds_content',
      'field_imagen' => 'ds_content',
      'clone_seccion' => 'ds_content',
      'group_hover' => 'ds_content',
      'group_texto_subtitulo' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|article|destacados_home_general'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|article|home_galeria_destacado';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'article';
  $ds_layout->view_mode = 'home_galeria_destacado';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'title',
        1 => 'summary_body',
        2 => 'field_imagen',
        3 => 'group_texto_fecha',
        4 => 'group_texto_galeria',
        5 => 'group_texto_first',
        6 => 'group_texto_second',
        7 => 'group_texto_inside_fecha',
        8 => 'post_date',
        9 => 'field_seccion',
      ),
    ),
    'fields' => array(
      'title' => 'ds_content',
      'summary_body' => 'ds_content',
      'field_imagen' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'group_texto_galeria' => 'ds_content',
      'group_texto_first' => 'ds_content',
      'group_texto_second' => 'ds_content',
      'group_texto_inside_fecha' => 'ds_content',
      'post_date' => 'ds_content',
      'field_seccion' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|article|home_galeria_destacado'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|article|home_galeria_otros';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'article';
  $ds_layout->view_mode = 'home_galeria_otros';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'field_imagen',
        1 => 'group_texto',
        2 => 'title',
        3 => 'group_texto_fecha',
        4 => 'group_texto_first',
        5 => 'group_texto_inside_fecha',
        6 => 'post_date',
        7 => 'field_seccion',
      ),
    ),
    'fields' => array(
      'field_imagen' => 'ds_content',
      'group_texto' => 'ds_content',
      'title' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'group_texto_first' => 'ds_content',
      'group_texto_inside_fecha' => 'ds_content',
      'post_date' => 'ds_content',
      'field_seccion' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|article|home_galeria_otros'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|enlace|card_destacado_home';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'enlace';
  $ds_layout->view_mode = 'card_destacado_home';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'field_imagen_enlace',
      ),
    ),
    'fields' => array(
      'field_imagen_enlace' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|enlace|card_destacado_home'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|enlace|destacados_home_general';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'enlace';
  $ds_layout->view_mode = 'destacados_home_general';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'field_imagen_enlace',
      ),
    ),
    'fields' => array(
      'field_imagen_enlace' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|enlace|destacados_home_general'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|enlace|home_galeria_destacado';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'enlace';
  $ds_layout->view_mode = 'home_galeria_destacado';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'field_imagen_enlace',
      ),
    ),
    'fields' => array(
      'field_imagen_enlace' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|enlace|home_galeria_destacado'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|enlace|home_galeria_otros';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'enlace';
  $ds_layout->view_mode = 'home_galeria_otros';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'field_imagen_enlace',
      ),
    ),
    'fields' => array(
      'field_imagen_enlace' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|enlace|home_galeria_otros'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|gallery|card_destacado_home';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'gallery';
  $ds_layout->view_mode = 'card_destacado_home';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'group_contenedor',
        1 => 'clone_titulo',
        2 => 'group_texto_fecha',
        3 => 'title',
        4 => 'field_subtitulo',
        5 => 'group_contenido_texto',
        6 => 'field_imagen',
        7 => 'clone_seccion',
        8 => 'group_hover',
        9 => 'group_texto_subtitulo',
        10 => 'post_date',
        11 => 'group_contenedor_fecha',
        12 => 'fecha_corta',
        13 => 'field_seccion',
      ),
    ),
    'fields' => array(
      'group_contenedor' => 'ds_content',
      'clone_titulo' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'title' => 'ds_content',
      'field_subtitulo' => 'ds_content',
      'group_contenido_texto' => 'ds_content',
      'field_imagen' => 'ds_content',
      'clone_seccion' => 'ds_content',
      'group_hover' => 'ds_content',
      'group_texto_subtitulo' => 'ds_content',
      'post_date' => 'ds_content',
      'group_contenedor_fecha' => 'ds_content',
      'fecha_corta' => 'ds_content',
      'field_seccion' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|gallery|card_destacado_home'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|gallery|destacados_home_general';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'gallery';
  $ds_layout->view_mode = 'destacados_home_general';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'post_date',
        1 => 'group_contenedor',
        2 => 'clone_titulo',
        3 => 'group_texto_fecha',
        4 => 'title',
        5 => 'field_subtitulo',
        6 => 'group_contenido_texto',
        7 => 'field_imagen',
        8 => 'clone_seccion',
        9 => 'group_hover',
        10 => 'group_texto_subtitulo',
        11 => 'fecha_corta',
        12 => 'field_seccion',
        13 => 'group_contenedor_fecha',
      ),
    ),
    'fields' => array(
      'post_date' => 'ds_content',
      'group_contenedor' => 'ds_content',
      'clone_titulo' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'title' => 'ds_content',
      'field_subtitulo' => 'ds_content',
      'group_contenido_texto' => 'ds_content',
      'field_imagen' => 'ds_content',
      'clone_seccion' => 'ds_content',
      'group_hover' => 'ds_content',
      'group_texto_subtitulo' => 'ds_content',
      'fecha_corta' => 'ds_content',
      'field_seccion' => 'ds_content',
      'group_contenedor_fecha' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|gallery|destacados_home_general'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|gallery|home_galeria_destacado';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'gallery';
  $ds_layout->view_mode = 'home_galeria_destacado';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'field_imagen',
        1 => 'summary_body',
        2 => 'group_texto',
        3 => 'title',
        4 => 'group_texto_fecha',
        5 => 'group_texto_first',
        6 => 'group_texto_second',
        7 => 'group_texto_inside_fecha',
        8 => 'post_date',
        9 => 'field_seccion',
      ),
    ),
    'fields' => array(
      'field_imagen' => 'ds_content',
      'summary_body' => 'ds_content',
      'group_texto' => 'ds_content',
      'title' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'group_texto_first' => 'ds_content',
      'group_texto_second' => 'ds_content',
      'group_texto_inside_fecha' => 'ds_content',
      'post_date' => 'ds_content',
      'field_seccion' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|gallery|home_galeria_destacado'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|gallery|home_galeria_otros';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'gallery';
  $ds_layout->view_mode = 'home_galeria_otros';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'field_imagen',
        1 => 'title',
        2 => 'group_texto',
        3 => 'group_texto_fecha',
        4 => 'group_texto_first',
        5 => 'group_texto_inside_fecha',
        6 => 'post_date',
        7 => 'field_seccion',
      ),
    ),
    'fields' => array(
      'field_imagen' => 'ds_content',
      'title' => 'ds_content',
      'group_texto' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'group_texto_first' => 'ds_content',
      'group_texto_inside_fecha' => 'ds_content',
      'post_date' => 'ds_content',
      'field_seccion' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|gallery|home_galeria_otros'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|video|card_destacado_home';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'video';
  $ds_layout->view_mode = 'card_destacado_home';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'group_contenedor',
        1 => 'clone_titulo',
        2 => 'group_texto_fecha',
        3 => 'field_imagen',
        4 => 'post_date',
        5 => 'fecha_corta',
        6 => 'field_seccion',
        7 => 'clone_seccion',
        8 => 'group_hover',
        9 => 'title',
        10 => 'field_subtitulo',
        11 => 'group_texto_subtitulo',
        12 => 'group_contenido_texto',
        13 => 'group_contenedor_fecha',
      ),
    ),
    'fields' => array(
      'group_contenedor' => 'ds_content',
      'clone_titulo' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'field_imagen' => 'ds_content',
      'post_date' => 'ds_content',
      'fecha_corta' => 'ds_content',
      'field_seccion' => 'ds_content',
      'clone_seccion' => 'ds_content',
      'group_hover' => 'ds_content',
      'title' => 'ds_content',
      'field_subtitulo' => 'ds_content',
      'group_texto_subtitulo' => 'ds_content',
      'group_contenido_texto' => 'ds_content',
      'group_contenedor_fecha' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|video|card_destacado_home'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|video|destacados_home_general';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'video';
  $ds_layout->view_mode = 'destacados_home_general';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'group_contenedor',
        1 => 'field_imagen',
        2 => 'post_date',
        3 => 'group_contenedor_fecha',
        4 => 'clone_titulo',
        5 => 'group_texto_fecha',
        6 => 'fecha_corta',
        7 => 'field_seccion',
        8 => 'clone_seccion',
        9 => 'group_hover',
        10 => 'title',
        11 => 'group_texto_subtitulo',
        12 => 'group_contenido_texto',
      ),
    ),
    'fields' => array(
      'group_contenedor' => 'ds_content',
      'field_imagen' => 'ds_content',
      'post_date' => 'ds_content',
      'group_contenedor_fecha' => 'ds_content',
      'clone_titulo' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'fecha_corta' => 'ds_content',
      'field_seccion' => 'ds_content',
      'clone_seccion' => 'ds_content',
      'group_hover' => 'ds_content',
      'title' => 'ds_content',
      'group_texto_subtitulo' => 'ds_content',
      'group_contenido_texto' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|video|destacados_home_general'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|video|home_galeria_destacado';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'video';
  $ds_layout->view_mode = 'home_galeria_destacado';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'summary_body',
        1 => 'field_imagen',
        2 => 'group_text',
        3 => 'title',
        4 => 'group_texto_fecha',
        5 => 'group_texto_first',
        6 => 'group_texto_second',
        7 => 'group_texto_inside_fecha',
        8 => 'post_date',
        9 => 'field_seccion',
      ),
    ),
    'fields' => array(
      'summary_body' => 'ds_content',
      'field_imagen' => 'ds_content',
      'group_text' => 'ds_content',
      'title' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'group_texto_first' => 'ds_content',
      'group_texto_second' => 'ds_content',
      'group_texto_inside_fecha' => 'ds_content',
      'post_date' => 'ds_content',
      'field_seccion' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|video|home_galeria_destacado'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|video|home_galeria_otros';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'video';
  $ds_layout->view_mode = 'home_galeria_otros';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'field_imagen',
        1 => 'group_texto',
        2 => 'title',
        3 => 'group_texto_fecha',
        4 => 'group_texto_inside_fecha',
        5 => 'post_date',
        6 => 'field_seccion',
        7 => 'group_texto_first',
      ),
    ),
    'fields' => array(
      'field_imagen' => 'ds_content',
      'group_texto' => 'ds_content',
      'title' => 'ds_content',
      'group_texto_fecha' => 'ds_content',
      'group_texto_inside_fecha' => 'ds_content',
      'post_date' => 'ds_content',
      'field_seccion' => 'ds_content',
      'group_texto_first' => 'ds_content',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['node|video|home_galeria_otros'] = $ds_layout;

  return $export;
}

/**
 * Implements hook_ds_view_modes_info().
 */
function homecartasdisplays_ds_view_modes_info() {
  $export = array();

  $ds_view_mode = new stdClass();
  $ds_view_mode->api_version = 1;
  $ds_view_mode->view_mode = 'card_destacado_home';
  $ds_view_mode->label = 'card destacado home';
  $ds_view_mode->entities = array(
    'node' => 'node',
  );
  $export['card_destacado_home'] = $ds_view_mode;

  $ds_view_mode = new stdClass();
  $ds_view_mode->api_version = 1;
  $ds_view_mode->view_mode = 'destacados_home_general';
  $ds_view_mode->label = 'Destacados home general';
  $ds_view_mode->entities = array(
    'node' => 'node',
  );
  $export['destacados_home_general'] = $ds_view_mode;

  $ds_view_mode = new stdClass();
  $ds_view_mode->api_version = 1;
  $ds_view_mode->view_mode = 'edicion_impresa';
  $ds_view_mode->label = 'edicion impresa';
  $ds_view_mode->entities = array(
    'taxonomy_term' => 'taxonomy_term',
  );
  $export['edicion_impresa'] = $ds_view_mode;

  $ds_view_mode = new stdClass();
  $ds_view_mode->api_version = 1;
  $ds_view_mode->view_mode = 'home_galeria_destacado';
  $ds_view_mode->label = 'Home galería destacado';
  $ds_view_mode->entities = array(
    'node' => 'node',
  );
  $export['home_galeria_destacado'] = $ds_view_mode;

  $ds_view_mode = new stdClass();
  $ds_view_mode->api_version = 1;
  $ds_view_mode->view_mode = 'home_galeria_destacado_mobile';
  $ds_view_mode->label = 'home galeria destacado mobile';
  $ds_view_mode->entities = array(
    'node' => 'node',
  );
  $export['home_galeria_destacado_mobile'] = $ds_view_mode;

  $ds_view_mode = new stdClass();
  $ds_view_mode->api_version = 1;
  $ds_view_mode->view_mode = 'home_galeria_otros';
  $ds_view_mode->label = 'Home galería otros';
  $ds_view_mode->entities = array(
    'node' => 'node',
  );
  $export['home_galeria_otros'] = $ds_view_mode;

  return $export;
}
